## python-urwid-readline 0.13

=== debian/changelog ===
python-urwid-readline (0.13-2) unstable; urgency=medium

  * debian/control: Improve package short description.
  * Upload to unstable.

 -- Josue Ortega <josue@debian.org>  Sat, 06 Aug 2022 05:49:18 -0600

python-urwid-readline (0.13-1) experimental; urgency=low

  * Initial release. Closes: #1016211

 -- Josue Ortega <josue@debian.org>  Sat, 06 Aug 2022 05:48:09 -0600
