## python-urwid-readline 0.15.1

=== debian/changelog ===
python-urwid-readline (0.15.1-1) unstable; urgency=medium

  * New upstream version.
  * Add a upstream/metadata file.
  * debian/control: Bump standards version 4.7.0.
  * debian/control: Add new uploader.
  * debian/copyright: Add new uploader.

 -- Thais Reboucas de Araujo <thaysreb@gmail.com>  Tue, 11 Mar 2025 11:46:43 -0300
