=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Josue Ortega <josue@debian.org>
+Uploaders: Josue Ortega <josue@debian.org>,
+           Thais Reboucas de Araujo <thaysreb@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-pytest,
                python3-setuptools,
                python3-urwid
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/rr-/urwid_readline
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-urwid-readline
