=== debian/tests/control ===
Tests: readline
Depends: python3-urwid-readline
