=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/urwid_readline-$1\.tar\.gz/ \
  https://github.com/rr-/urwid_readline/tags .*/v?(\d\S+)\.tar\.gz
